<inp2:m_include t="incs/header"/>
<inp2:m_RenderElement name="combined_header" prefix="adm" section="in-portal:service" title_preset="restore"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
							location.href = '<inp2:m_Link t="tools/restore1"/>';
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
						submit_event('adm.restore','OnRestore');
						}
				 ) );
				a_toolbar.AddButton( new ToolBarButton('delete', '<inp2:m_phrase label="la_ToolTip_Delete" escape="1"/>', function() {
						submit_event('adm.restore','OnDeleteBackup');
						}
				 ) );
				a_toolbar.Render();
				a_toolbar.DisableButton('next');
				a_toolbar.DisableButton('delete');

				$(document).ready(
					function() {
						$('#step_number').text(2);
					}
				);
			</script>
		</td>
	</tr>
</tbody>
</table>

<table width="100%" border="0" cellspacing="0" cellpadding="4" class="bordered" id="config_table">
	<inp2:m_RenderElement name="subsection" title="la_Prompt_Restore_Filechoose"/>
		<tr class="<inp2:m_odd_even odd="table-color1" even="table-color2"/>">
			<inp2:m_inc param="tab_index" by="1"/>
			<td class="text">
				<img src="img/arrow.gif" align="absmiddle" border="0" height="15" width="15">
     			<span class="NAV_CURRENT_ITEM"><inp2:m_Phrase label="la_Prompt_Backup_Date"/></span>
			</td>
		</tr>
		<inp2:m_DefineElement name="backup_date">
	        <tr class="<inp2:m_odd_even odd="table-color1" even="table-color2"/>">
				<inp2:m_inc param="tab_index" by="1"/>
				<td class="text">
					<input type=radio name="backupdate" onclick="a_toolbar.EnableButton('next');a_toolbar.EnableButton('delete')" value="<inp2:m_Param name='backuptimestamp'/>" /><inp2:m_Param name='backuptime'/> (<inp2:m_Param name='backupsize'/> M<inp2:m_Phrase label="la_text_Bytes"/>)
				</td>
			</tr>
		</inp2:m_DefineElement>
		<inp2:adm_PrintBackupDates name="backup_date"/>
</table>

<inp2:m_include t="incs/footer"/>